# OgreSimpleSpline.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`
`#include "OgreMatrix4.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::SimpleSpline
| A very simple spline class which implements the Catmull-Rom class of splines. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:06 2008